.form-check-face {
  margin-top: 18px;
  display: block;
  padding: 0;
  .check-input {
    width: 20px;
    height: 20px;
    background: transparent;
    color: red;
  }
  label {
    font-size: 16px;
    color: #787878;
    font-weight: 300;
  }
  .check-detail-custom input[type="checkbox"]:checked + label {
    font-size: 16px;
    color: #787878;
  }
  .label-facebook {
    font-weight: 300 !important;
    &::before {
      border-radius: 4px;
    }
  }
  @include breakpoint(lores) {
    .check-detail-custom input[type="checkbox"]:checked + label::after {
      top: 16px;
    }
  }
}
.form-comfirm-register {
  position: relative;
  .btn-submit-confirm {
    height: 128px !important;
  }
  .confirm-pass {
    position: absolute;
    z-index: 9;
    @media screen and (max-width: 767px) {
      position: inherit;
    }
  }
}
.footer-confirm-pass {
  margin-top: 110px;
}
.footer-register.wf-confirm-pass {
  margin-top: 50px;
}
